Subject: Re: today
From: "Mike" <[email-masked]>
To: "Dalene Flintz" <[email-masked]>
Date: Fri, 8 Jul 2011 11:27:53 -0400

Looks as though it will be sometime this afternoon.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Dalene Flintz 
  To: Mike 
  Sent: Friday, July 08, 2011 10:00 AM
  Subject: RE: today

  no problem just wondering. By the way, I called the police last night. Wednesday night someone was trying to get into the back door, then again last night at the same time, so I called eaton county sherrif, sure enough he come running from behind the house and down the street, apparently there is a group of teenagers causing some problems in the neighborhood. They chased him and caught him and some others. Thank God. Just a heads up.

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, July 07, 2011 5:12 PM
  To: Dalene Flintz
  Subject: Re: today

  I am not sure but I was thinking maybe late morning.  It really depends what time I can leave from work.  Unfortunately sometimes I get held up on projects.  I will shoot for 10:30 am or 11:00 am.
  Thank you,
  Michael Bishop
  [email-masked] 
    ----- Original Message ----- 
    From: Dalene Flintz 
    To: Mike 
    Sent: Thursday, July 07, 2011 4:13 PM
    Subject: RE: today

    Ok, sorry about the locked doors I should have checked. I have him checking on the repairs for the garage door for sure. Tomorrow should be fine do you know what time you are going to be there? Thanks

----------------------------------------------------------------------------
    From: Mike [mailto:[email-masked]] 
    Sent: Thursday, July 07, 2011 4:07 PM
    To: Dalene Flintz
    Subject: Re: today

    We already went there.  We were only able to install 3 of the smoke detectors.  Both Jamin's and Miranda's locked their doors.  I also could not get to the laundry room.  I will need to come back to get the other 2 smoke detectors installed.  I noticed that the original 2 smoke detectors were missing.  Those need to be operational at all times.  Please get those put up in working order asap.  I was going to put the door to the little room back but did not see the screws for it.  I know you said you were going to get it up so no big deal.  Also, if you are having someone fix the front door, you may want to have them look at the door going to the garage.  It may or may not be a problem at the inspection but just to make sure.  I was hoping that I could get back in tomorrow so that I could continue.  Let me know if that would be ok.  And I would need those 2 rooms unlocked. LMK
    Thank you,
    Michael Bishop
    [email-masked] 
      ----- Original Message ----- 
      From: Dalene Flintz 
      To: Mike 
      Sent: Thursday, July 07, 2011 2:26 PM
      Subject: today

      Just wondering what time you planned on being at the house today?